当前位置:首页 > 技术支持 > 下载

  • Unreal Engine 4插件 1.5.0

    连接Unreal引擎实时传输刚体6自由度信息的接口。

    细节与需求

    发布日期:2016年9月21日
    文件格式:ZIP

    历史版本

  • UnityUnity 插件 1.0.1

    连接Unity 引擎实时传输刚体六自由度信息的接口。

    细节与需求

    发布日期:2016年10月13日
    文件格式:ZIP
  • MotionBuilder 插件 3.1.0

    通过此插件可在MotionBuilder中实现实时流传输和录制。

    细节与需求

    需要Motive 1.0+,Arena 1.8+ 或TrackingTools 2.5+
    发布日期:2016年9月21日
    文件大小:237MB(64位)/97.2MB(32位)
    文件格式:EXE
    需要许可证有效期至2016年9月21日
    工作在:MotionBuilder 2014-2016 (64-bit)、MotionBuilder 2009-2013 (32-bit & 64-bit)和MotionBuilder 7.5 (32-bit, 只支持optical device )。
    包括:Insight VCS:Mobu Device 1.7.2、Optical Device 1.5.2和Skeleton Device 1.2.0

    更新日志

    Insight VCS不支持MotionBuilder 7.5
    不支持Windows XP 64位

    历史版本

    MotionBuilder Plugin 3.0.0 Final(64-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2015年11月19日
    文件大小:152MB
    文件格式:EXE
    需要许可证有效期至2015年11月19日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 3.0.0 Final(32-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2015年11月19日
    文件大小:72MB
    文件格式:EXE
    需要许可证有效期至2015年11月19日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.7.1 Final(64-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2015年7月17日
    文件大小:138MB
    文件格式:EXE
    需要许可证有效期至2015年7月17日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.7.1 Final(32-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2015年7月17日
    文件大小:138MB
    文件格式:EXE
    需要许可证有效期至2015年7月17日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.6.0 Beta 1(64-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2013年3月28日
    文件大小:98.1MB
    文件格式:EXE
    需要许可证有效期至2011年3月15日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2019 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.6.0 Beta 1(32-bit)

    细节及需求

    需要Motive 1.0、Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2013年3月28日
    文件大小:51.6MB
    文件格式:EXE
    需要许可证有效期至2013年3月21日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.5.0 Beta 1(64-bit)

    细节及需求

    需要Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2012年6月15日
    文件大小:24.5MB
    文件格式:EXE
    需要许可证有效期至2012年6月14日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.5.0 Beta 1(32-bit)

    细节及需求

    需要Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2012年6月15日
    文件大小:28.3MB
    文件格式:EXE
    需要许可证有效期至2012年6月14日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2013 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.4 Final

    细节及需求

    需要Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2011年3月15日
    文件大小:24.5MB
    文件格式:EXE
    需要许可证有效期至2011年3月15日
    包括Insight VCS:Mobu Device 1.4
    包括Optical Device 1.2
    工作在MotionBuilder 2009-2011 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.3

    细节及需求

    需要Arena 1.6+ 或TrackingTools 2.2+
    发布日期:2010年8月11日
    文件大小:12.9MB
    文件格式:EXE
    包括Insight VCS:Mobu Device 1.3.0
    包括Optical Device 1.1.0
    工作在MotionBuilder 2009-2011 (32-bit & 64-bit)
    工作在MotionBuilder 7.5 (32-bit, 只支持 optical device)
    MotionBuilder Plugin 2.0.1
  • Maya 插件 1.4.1

    通过此插件可以在maya中实时完成虚拟相机工作。

    兼容性说明

    需要 Maya 2011, 2014, 2015, 2016

    历史版本

    Maya Plugin 1.3.0 Beta 1(64-bit)

    细节及需求

    需要Motive 1.0+、Arena 1.6.3+ 或TrackingTools 2.2.2+
    发布日期:2015年7月9日
    工作在Maya 2011 (x86, x64), 2014 (x64), 2015 (x64)
    Maya Plugin 1.3.0 Beta 1(32-bit)

    细节及需求

    需要Motive 1.0+、Arena 1.6.3+ 或TrackingTools 2.2.2+
    发布日期:2015年7月9日
    工作在Maya 2011 (x86, x64), 2014 (x64), 2015 (x64)
    Maya Plugin 1.2 Beta

    细节及需求

    需要Motive 1.0+、Arena 1.6.3+ 或TrackingTools 2.2.2+
    发布日期:2011年1月21日
    工作在Maya 2011 for Windows (x86 and x64)
  • 3ds Max 插件 4.1.0 Beta

    通过此插件可以在3D Studio Max中实时传输数据流和录制。

    细节及需求

    需要Motive1.0,Arena 1.8+或者Tracking Tools 2.2+软件支持
    发布时间:2013/04/18
    文件大小:106.2MB(64bit) 52.1MB(32bit)
    文件格式:EXE
    需要License有效期2013/04/18
    兼容MotionBuilder版本:
    Motionbuilder 2014(64bit)
    Motionbuilder 2009-2013(32/64bit)
    Motionbuilder 7.5(32bit,只能作为光学设备传输数据)
  • VRPN 实时流传输

    提供VRPN流传输的实例和VRPN源

  • Trackd实时流传输

    提供Trackd模块

手册、指南等

  • MotionBuilder 插件用户指南
  • Maya插件用户指南